Bug 1656041 - "/etc/origin/node/certificates/kubelet.key
Summary: "/etc/origin/node/certificates/kubelet.key
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Seth Jennings
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-04 14:21 UTC by Sergio G.
Modified: 2018-12-06 20:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-06 20:06:45 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Sergio G. 2018-12-04 14:21:36 UTC
Description of problem:
Customer detects that default serviceAccount on some projects lose their reference to the pull secret.



How reproducible:
Barely



Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Sergio G. 2018-12-04 14:22:37 UTC
Sorry, child pressed [ENTER] too soon.

Comment 2 Xingxing Xia 2018-12-05 03:07:36 UTC
(In reply to sgarciam from comment #1)
> Sorry, child pressed [ENTER] too soon.
If you wanted to submit a bug, please add more details. Otherwise please close it. Per the title, moving it to Pod component related to node.

Comment 3 Weinan Liu 2018-12-05 06:00:52 UTC
(In reply to sgarciam from comment #1)
> Sorry, child pressed [ENTER] too soon.

@sgarciam@redhat.com, will there be any more info to append? Or we can just close it as invalid one?

Comment 4 Sergio G. 2018-12-05 11:29:44 UTC
Yeah, just close it. Sorry.


Note You need to log in before you can comment on or make changes to this bug.